/* Click to record shortcut */
"Click to record shortcut" = "Kısayolu kaydetmek için tıklayın";

/* Command +  */
"Command + " = "Command + ";

/* Control +  */
"Control + " = "Control + ";

/* Option +  */
"Option + " = "Option + ";

/* Pad %@ */
"Pad %@" = "Pad %@";

/* comment
   Shift +  */
"Shift + " = "Shift + ";

/* Space */
"Space" = "Boşluk";

/* The key combination %@ can't be used! */
"The key combination %@ can't be used!" = "Anahtar kombinasyon %@ kullanılamaz!";

/* The key combination \"%@\" can't be used because %@. */
"The key combination \"%@\" can't be used because %@." = "Anahtar kombinasyon \"%1$@\" kullanılamıyor çünkü %2$@.";

/* The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.) */
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "Anahtar kombinasyon kullanılamaz çünkü \"%@\" zaten sistem çapında klavye kısayolu olarak kullanılıyor. (Gerçekten bu anahtar kombinasyonu kullanmak istiyorsanız, birçok kısayol Sistem Tercihlerindeki Klavye ve Fare panelinden değiştirilebilir.)";

/* The key combination \"%@\" can't be used because it's already used by the menu item \"%@\". */
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "Anahtar kombinasyon \"%1$@\" kullanılamaz çünkü \"%2$@\" zaten menü öğesi olarak kullanılıyor.";

/* Type shortcut */
"Type shortcut" = "Kısayolu yaz";

/* Use old shortcut */
"Use old shortcut" = "Eski kısayolu kullan";
